.quarter {
	float: left;
	width: 29.33%;
	padding: 2%;
}

.quarter>div {
	background-color: rgba(2, 86, 148, 0.95);
	color: white;
	padding: 30px;
	margin-left: -30px;
}

.quarter>div>p:first-child {
	margin-top: 0px;
}

.quarter>div>p:last-child {
	margin-bottom: 0px;
}

.quarter>ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.quarter>ul>li {
	background-color: #e5e5e5;
	border-left: 7px solid #666666;
	padding: 10px;
	margin-bottom: 20px;
	font-weight: 400;
}

.homeCaltex {
	display: inline-block;
	position: relative;
	z-index: -1;
	margin-top: -270px;
}

.homeCaltex>div:first-child {
	background-color: #9d411d;
	width: 70%;
	height: 12px;
	margin-bottom: 10px;
}

.homeCaltex>div.blurb {
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: white;
	text-shadow: 0px 0px 2px black;
	font-size: 0.7em;
	text-align: right;
}

.footer {
	margin-top: -6px;
}

@media screen and (max-width: 800px) {
	.quarter {
		float: none;
		width: 96%;
	}
}